Subject: Recent Cygwin/Tk move to Cygwin/X (was Re: Problems with tkinter after python upgrade on cygwin)
From: [email-masked] (Henry S. Thompson)
To: "Yaakov (Cygwin/X)" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 15 Feb 2012 10:53:25 +0000
List-Id: <cygwin.cygwin.com>

I wonder if you could share with us the reason for making this move,
which seems pretty disruptive.  It significantly increases the
overhead in using Cygwin to deliver Tk-based applications, and will
require many users to come to grips with Cygwin/X installation and
maintenance.  I've been very happy with the performance of GDI-based
Tk for over 10 years, but now I'm stuck with having to choose between
using a non-updating version of Tcl/Tk, or installing Cygwin/X,
neither of which is a very attractive proposition. . .

ht
-- 
       Henry S. Thompson, School of Informatics, University of Edinburgh
      10 Crichton Street, Edinburgh EH8 9AB, SCOTLAND -- (44) 131 650-4440
                Fax: (44) 131 650-4587, e-mail: [email-masked]
                       URL: http://www.ltg.ed.ac.uk/~ht/
 [mail from me _always_ has a .sig like this -- mail without it is forged spam]

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple